Subject: Re: bug#25452: stumpwm does not install info manual

From: Efraim Flashner <[email-masked]>
Date: Mon, 18 May 2020 10:22:16 +0300

On Mon, May 18, 2020 at 08:02:35AM +0200, random user via web wrote:
> Hello.
> 
> I think this was fixed in commit 46c1c5537b3c140b1e597a020f38c77fb97f26ec
> 
> Close?
> 

It does seem to be installed now in the "out" output. Closing the bug.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted